<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>DescriptiveErrorRecoveryOption.closeAlert</key>
	<string>OK</string>
	<key>DescriptiveErrorRecoveryOption.copyToClipBoard</key>
	<string>Copy</string>
	<key>DescriptiveErrorRecoveryOption.sendAsFeedback</key>
	<string>Send bug report</string>
	<key>Feature.outlineViewHorizontalScrolling.label</key>
	<string>View Hierarchy Outline Scrolls Horizontally</string>
	<key>Feature.showAllContrastCheckResults.description</key>
	<string>Enable or disable a contrast debug mode that shows all results.</string>
	<key>Feature.showAllContrastCheckResults.label</key>
	<string>Enable All Contrast Results mode</string>
	<key>Feature.showCanvasSmartMeasurements.label</key>
	<string>Show Smart Measurements in Canvas</string>
	<key>Feature.showElementWarnings.label</key>
	<string>Display element warnings in canvas and inspectors</string>
	<key>Feature.showMiscellaneousAccessibilityProperties.label</key>
	<string>Show miscellaneous accessibility properties in inspector</string>
	<key>Feature.showMultipleAccessibilityViewports.description</key>
	<string>Enable or disable multiple viewports in the accessibility workspace.</string>
	<key>Feature.showMultipleAccessibilityViewports.label</key>
	<string>Show Multiple Accessibility ViewPorts</string>
	<key>Feature.showWcag3PreviewContrastCheck.label</key>
	<string>Enable APCA/WCAG3 contrast check</string>
	<key>ImageError.expectedNotFound.description</key>
	<string>No associated image information</string>
	<key>ImageError.networkProblem.description</key>
	<string>Bitmap failed to transfer over network.</string>
	<key>ImageError.notFound.description</key>
	<string>Corresponding view could not be found.</string>
	<key>ImageError.tooLarge.description</key>
	<string>Bitmap is too large to be displayed.</string>
	<key>ImageError.transferFailure.description</key>
	<string>One or more images failed to transfer</string>
	<key>Reveal.SharedUtilities.CodableError.fallbackErrorDescription</key>
	<string>No error description available</string>
	<key>Reveal.SharedUtilities.DescriptiveCocoaError.fallbackErrorDescription</key>
	<string>Please report this error.</string>
	<key>RevealDataService.error.notFound.failureReason</key>
	<string>The object or endpoint could not be found.</string>
	<key>RevealDataService.error.notFound.recoverySuggestion</key>
	<string>Check that the application is not paused in the debugger and try again.</string>
	<key>RevealDataService.error.preconditionFailed.errorDescription.incompatibleProtocolVersion</key>
	<string>Cannot connect to your app</string>
	<key>RevealDataService.error.preconditionFailed.errorDescription.outdatedServerProtocolVersion</key>
	<string>Your app's injected Reveal library is out of date</string>
	<key>RevealDataService.error.preconditionFailed.errorDescription.tooNewServerProtocolVersion</key>
	<string>Your app's injected Reveal library is too new</string>
	<key>RevealDataService.error.preconditionFailed.failureReason.clientVersionGreaterThanServerVersion</key>
	<string>Protocol version %1$d is required, but this app is linked against an older version of the Reveal library which uses protocol version %2$d.</string>
	<key>RevealDataService.error.preconditionFailed.failureReason.clientVersionLessThanServerVersion</key>
	<string>Protocol version (%1$d) is required, but this app is linked against a newer version of the Reveal library which uses protocol version %2$d.</string>
	<key>RevealDataService.error.preconditionFailed.failureReason.unrecognizedPrecondition</key>
	<string>Unrecognized pre-condition failure (%1$d, %2$d).</string>
	<key>RevealDataService.error.preconditionFailed.recoverySuggestion.clientVersionGreaterThanServerVersion</key>
	<string>You may need to update the Reveal library your app is linked against, or do a full clean and build of your app.</string>
	<key>RevealDataService.error.preconditionFailed.recoverySuggestion.serverVersionGreaterThanClientVersion</key>
	<string>You may need to install an update to Reveal, or downgrade the Reveal library your app is linked against and do a full clean and build of your app.</string>
	<key>RevealDataService.error.timedOut.recoverySuggestion</key>
	<string>Check that the application is not paused in the debugger and try again.</string>
	<key>URLResponseError.invalid.description</key>
	<string>Invalid response received.</string>
	<key>URLResponseError.invalidImage.description</key>
	<string>Invalid Image response received.</string>
	<key>URLResponseError.invalidJSON</key>
	<string>Unexpected JSON response received.</string>
	<key>URLResponseError.invalidJSON.description</key>
	<string>Invalid JSON response received.</string>
</dict>
</plist>
